<body >
    <div id="background" >
        <div class="ui segments" style="padding-bottom: 1%;">
            <div class="ui divided items" *ngIf="(recommendedShows | async) != null;">
                <app-show class="ui item" 
                style="margin-top:1%!important; padding-left: 1%!important; padding-top: 1%!important; 
                padding-bottom: 1%!important;" 
                *ngFor="let oneShow of recommendedShows | async" [show]="oneShow" >
                </app-show> 
            </div>
        </div>
    </div>
    
</body>